html {
    color: white;
    font-size: 1em;
    line-height: 1.4;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    margin: 0;
    border-top: solid 1px white;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}



fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    background: #ccc;
    color: white;
    margin: .2em 0;
    padding: .2em 0;
}





/*--------------------------------------------------general--------------------------------------------------*/

body * {
    font-family: "Common Sans", sans-serif;
    font-weight: 400;
}

body {
    font-size: 1.2em;
    line-height: 1.2;
    margin: 0 auto;
    background: black;
}

a {
    text-decoration: none;
    color: white;
}

a:visited {
    text-decoration: none;
    color: white;
}

h1,
h2,
h3,
h4 {
    /*font-weight: 100;*/
    margin: 0;
}

ul {
    list-style-type: none;
    display: inline;
}

p {
    margin-top: 0;
    color: white;
}

header {
    display: flex;
    justify-content: space-between;
    padding: 1em 1em 0em 1em;
}


h1 {
    line-height: 1.2;
    font-size: 1em;
    color: white;
}

h2 {
    font-size: 1em;
}

nav ul {
    text-align: right;
    padding: 0;
    float: right;
    margin: 0;
}

nav ul.languages {
    padding-right: 1.5em;
}

nav ul.languages li {
    float: left;
}

nav ul.languages li:nth-child(1) ::after {
    content: "/";
}

hr {
    margin: 1em 0em;
}





/*--------------------------------------------------home page--------------------------------------------------*/

main ul {
    float: left;
    margin-top: 0;
    padding-left: 0;
    list-style-type: none;
    columns: 3;
    white-space: nowrap;
}

main h4 {
    width: 10%;
    float: left;
}

main #filters {
    height: 17vh;
}

main #content h2 {
    margin-bottom: 1em;
}

#filters {
    width: 100%;
}

#pageID1 #content section:first-child {
    height: auto;
    display: flex;
}

#main figure {
    /*position: relative !important;*/
    /*left: 0px !important;*/
    width: calc(25% - 15px);
    text-align: center;
    margin: 0;
    transform: translateX(.5%);
    margin-bottom: 2em !important;

    /*margin-right: 1em;*/
}

/*div.grid {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
}
*/

/*#main figure {
    width: 20%;
}
*/
#main figure img {
    width: 100%;
    padding-bottom: 1em;
    filter: grayscale(100%);
}

#main figcaption {
    width: 100%;
    text-align: center;
    bottom: 0;
    left: 0;
    color: white;
    font-size: .8em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom:1em;
}

#footer {
    padding: 1em;
}

#footer a:first-child {
    margin-right: 1em;
}

main {
    padding-left: 1em;
    padding-right: 1em;
    min-height: 85vh;
}


button {
    background: none;
    border: none;
    font-size: 1em;
    color: white;
}



/*--------------------------------------------------about--------------------------------------------------*/

.bp_block_left,
.bp_block_right {
    float: left;
}

#bio {
    padding-bottom: 2em;
}


.basic-page section h1 {
    padding-bottom: 1em;
    font-size: 1em;
}

.basic-page #bio a:nth-child(3) {
    margin-left: 1.5em;
}

.basic-page main,
.Image main {
    width: 50%;
    display: inline-block;
}




/*--------------------------------------------------projects--------------------------------------------------*/

.Image h3 {
    margin-bottom: 1em;
    font-size: 1em;
}

.Image img {
    width: 100%;
    margin: auto;
}

.Image .bx-controls {
    margin-top: 1em;
}

.bx-wrapper {
    margin-bottom: 1em;
}

.bx-prev {
    margin-right: 2em;
}

.Image p:last-child {
    margin-bottom: 0;
}

audio {
    width: 100%;
    margin-bottom: 1em;
}

#video iframe {
    width: 100%;
    height: 28vw;
    margin-bottom: 1em;
}

/*--------------------------------------------------queries & stuff--------------------------------------------------*/

.hidden {
    display: none !important;
}

.visuallyhidden {
    border: 0;
    clip: rect(0000);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    white-space: nowrap;
    margin: -1px;
    padding: 0;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
    margin: 0;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

::-moz-selection,
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

#mc_embed_signup {
    background: red;
}


@media print {

    *,
    :before,
    :after {
        background: transparent !important;
        color: white !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " ("attr(href) ")";
    }

    abbr[title]:after {
        content: " ("attr(title) ")";
    }

    a[href^=#]:after,
    a[href^=javascript:]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/*large*/
/*@media only screen and (max-width : 800px) {
    body {
        background: rgba(0, 0, 0, .2);
    }
}
*/

/*medium*/
@media only screen and (max-width : 800px) {
    body {
        font-size: 1em;

        /*background: rgba(0, 0, 0, .4);*/
    }

    #main figure {
        width: calc(33% - 12px);
    }
}

/*small*/
@media only screen and (max-width : 500px) {
    body {
        font-size: 0.9em;
        /*background: rgba(0, 0, 0, .8);*/
    }

    header {
        padding: 0.5em 0.5em 0em 0.5em;
    }

    nav ul.languages {
        padding-right: 0.5em;
    }

    hr {
        margin-top: 0.3em;
        margin-bottom: 0.7em;

    }



    #main {
        padding-left: 0.5em;
        padding-right: 0.5em;
    }


    main ul {
        padding-left: 3px;
    }

    main li {
        font-size: 0.8em;
        word-break: none;
    }

    #content section {
        margin-bottom: 0.4em;
    }


    h4 {
        display: none;
    }

    button {
        padding: 0 !important;
    }

    #main figure {
        width: calc(50% - 15px);
        transform: translateX(2%);
        margin-bottom: 25px !important;
    }

    .basic-page main,
    .Image main {
        width: 80%;
    }


}
